QTI0000 - Bug #2367

Debian10.12-QT0 0 -gEhgraph:00000000000000000000
07/22/2022 04:03 PM - dj Li

Status: Resolved Start date: 07/22/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
History

#1 - 07/22/2022 04:05 PM - dj Li

- Subject changed from Debian10.12-QTI 0 -qEhgraphd 0000000000000000000 to Debian10.12-QT 0 -qEhgraphf00000000000000000010

#2 - 08/04/2022 03:45 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
